uuid: 97cd10e8-93e5-454a-ad02-5e3521e9189d
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image_widget_crop
    - path
    - text
_core:
  default_config_hash: WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  directory:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image_description:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_media_image:
    type: image_widget_crop
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - content_default
        - experts_frontpage
        - experts_overview
      crop_types_required:
        - content_default
      warn_multiple_usages: true
      show_crop_area: false
      show_default_crop: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  publish_on: true
  unpublish_on: true
